View Issue Details

IDProjectCategoryView StatusLast Update
0004938ScribusUsabilitypublic2014-07-03 03:21
Reporterchristoph_s Assigned Tosubik  
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionopen 
Platformx86OSLinuxOS VersionSuSE 10.1
Product Version1.3.4cvs 
Target Version1.6 milestoneFixed in Version 
Summary0004938: Guides are applied even if guide manager is closed
DescriptionIf a user is trying different guide options with the preview and then exits the dialog, the guides are applied anyway. There should be a way out of the dialog without applying the changes -- as in 1.3.3x.
TagsNo tags attached.
Patch

Activities

cbradney

2008-04-21 19:04

administrator   ~0019524

for 1.3.6+: i would suggest storing the state of the guides before it opens.. and adding a test mode, or an apply changes button that would actually write the values back to the doc, even tho they were previewed on the screen at the time. perhaps previewed new or changed guides could be display in a different colour

Kunda

2014-07-03 03:21

manager   ~0032415

bumping to 1.6 milestone

Issue History

Date Modified Username Field Change
2006-12-20 13:10 christoph_s New Issue
2008-04-21 19:03 cbradney Status new => assigned
2008-04-21 19:03 cbradney Assigned To => subik
2008-04-21 19:03 cbradney Target Version => 1.3.6
2008-04-21 19:04 cbradney Note Added: 0019524
2014-07-03 03:21 Kunda Note Added: 0032415
2014-07-03 03:21 Kunda Target Version 1.5.0 => 1.6 milestone